{% extends 'base/base.html' %}

{% block content %}
    <form method="post">
        <!--muy importante el token-->
        {% csrf_token %}

        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="form-group">
                    <label>Nombre</label>
                    <input class="form-control" type="text" name="first_name">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="form-group">
                    <label>Apellidos</label>
                    <input class="form-control" type="text" name="last_name">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="form-group">
                    <label>Usuario</label>
                    <input class="form-control" type="text" name="username">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="form-group">
                    <label>Correo</label>
                    <input class="form-control" type="text" name="email">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="form-group">
                    <label>Contraseña</label>
                    <input class="form-control" type="text" name="password1">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="form-group">
                    <label>Repetir Contraseña</label>
                    <input class="form-control" type="text" name="password2">
                </div>
            </div>
        </div>
        <button type="submit">Guardar</button>
    </form>
{% endblock %}